<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:p="http://www.springframework.org/schema/p"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">


	<bean id="splittedQueryExecutor" class="eu.dnetlib.enabling.tools.SplittedQueryExecutor"
		p:serviceLocator-ref="uniqueServiceLocator" />
		
</beans>
